Package: groovy.lang

## [Java] Interface GroovyCallable<V>

- A special "marker" style interface allowing Groovy classes to implement both Runnable and Callable yet give preference to Runnable (for backwards compatibility) for APIs having both Runnable and Callable methods. You should generally NOT use this method in your own code.

  See Also:
    Callable
  Since:
    1.8.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Callable` | `call`
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`